Installtion Problems with Netbeans 4.2 / 5.0 development version

I downloaded the Enterprise edition of VP 2.0 and i have NetBeans 5.0 (known as 4.2 previously) installed in d:\netbeans. This is a development verision of NetBeans. When I select this directory while installing VP it is not able to recognize this as NetBeans home directory. Please share your know-how if you know how to overcome this problem.

Thanks for your attention!

Krishna.

Dear Krishnaraj,

Thank you for your message. Currently the SDE-NB is not supported the NetBeans 5.0. I’ve forwarded this issue to our engineers to follow-up. Once there are any feedbacks, I’ll comeback to you immediately. If you have any further questions, please feel free to contact us again.

Best regards,
Rain